Questions tagged [software-installation]

Questions about installing software, either as binaries or from source code, as well as using the Software Center.

Filter by
Sorted by
Tagged with
0
votes
1answer
434 views

how to connect with pia [duplicate]

i am using elementary os after installing pia from "https://helpdesk.privateinternetaccess.com/hc/en-us/articles/219438217-Installing-the-PIA-App-on-Linux" nether i am seeing any icon beside the clock ...
0
votes
3answers
148 views

newby from Mac: how do I “install” a program I've downloaded

sorry that this question is "stupid" : ) So, I've installed elementary, figured out how to access the internet, downloaded two of my favorite programs (LibreOffice and Firefox), clicked on the ...
7
votes
4answers
9k views

Waiting for package manager lock what does that mean?

I can't seem to add any applications. I receive a notice saying "Waiting for package manager lock". I like Elementary but I am stuck and unable to install any additional programs. Should I do a ...
1
vote
1answer
866 views

Trouble installing MatLab R2015A on elementary OS

I'm having trouble installing MatLab R2015A on elementary OS Loki. Can anyone help ?! Here's the log I got: (Nov 30, 2016 13:19:11) ##################################################################...
2
votes
2answers
263 views

Software in AppCenter aren't up to date

I'm relatively new with ElementaryOS (and with Linux in general). An University advisor suggest us to try different distro for a more reproducible approach with our researches. I'm trying ...
2
votes
1answer
272 views

Back in time on Elementary OS

I did my backups with back in time before I moved to Elementary. Now I installed back in time and I do have to start the (root)-version - but it won´t start. How do I get the thing running? Thanks a ...
2
votes
0answers
386 views

Installing Elementary Sdk unable to locate package [closed]

I just recently wanted to install the elementary sdk with: sudo apt install elementary-sdk but it says Unable to locate package elementary-sdk I can't find another command to get the sdk because ...
4
votes
1answer
2k views

Forgot to check “install third party software” when installing Loki

So i had to reinstall loki because my harddrive dies, but i forgot to check the 3d-party apps box but i really want the 3d-party apps. Is there any way for me to enable 3d-party apps after the ...
1
vote
1answer
2k views

Install RealVNC on elementary OS

I wanna install RealVNC on elementary OS! Unfortunately I can´t find it in the appcenter - how is it possible? Thanks a lot for your help!
0
votes
1answer
190 views

Install Birdfont on elementary OS

I installed Birdfont via the Appcenter on elementary OS! Installation works, but the program doesn´t start. On starting in the Terminal I get the following message: birdfont: error while loading ...
1
vote
3answers
1k views

LibreOffice Won't Open when installed by Appcenter

I seem unable to open/run LibreOffice (in the latest version of Elementary). I installed it via the AppCenter. If I click on it from the Applications menu, the icon appears in the dock briefly, but no ...
0
votes
1answer
393 views

Problem installing ppa webupd8team/java

I can't install Java in elementary. I tried to install it in my computer: $ sudo add/apt/repository ppa>webupd8team/java bash: webupd8team/java: No such file or directory What am I doing wrong?
0
votes
2answers
447 views

Steam cannot be installed because of missing 32-bit libraries

Whenever I open Steam, it shows me this : Steam needs to install these additional packages: libgl1-mesa-dri:i386, libgl1-mesa-glx:i386, libc6:i386 However, after I press Return, it shows me this : ...
1
vote
2answers
3k views

How to remove mail client from Elementary OS Loki 0.4

How I can remove the mail client from Elementary OS Loki 0.4 through command line? I don't need it but can't uninstall it in the Application Center as it freezes.
0
votes
1answer
311 views

How do I install Vuze?

I cannot figure out how to install Vuze (or Miro) on eOS. I am unable to add the repository... Can anyone help?
0
votes
1answer
83 views

Installation elementary OS 0.4

I am trying to install elementary 0.4 I already have 0.3.2. I went to the elementary web site, I contributed and asked for download but when I check if it has been downloaded its not there. What am I ...
0
votes
1answer
152 views

Where's Footnote in Loki?

In Freya I used Footnote all the time and I thought it would come installed by default in Loki but instead I can't even figure out how to install it.
0
votes
2answers
234 views

How do I fix this error when trying to install packages?

I can't install packages because of an unknown error. $ sudo add-apt-repository -y ppa:otto-kesselgulasch/gimp $ sudo apt-get update $ sudo apt-get install gimp Reading package lists... Done Building ...
7
votes
5answers
8k views

I am unable to update or install software in the AppCenter

I've been using Loki for about 3 weeks. Installing software and updates was working fine. I booted into Loki today and got a notification that I had 4 updates available. The red flag also appeared on ...
0
votes
3answers
9k views

Install Google Chrome on Loki [duplicate]

I am the user of Elementary OS Luna, and was quiet satisfied with it. Yesterday I heard of Loki and wanted to give it a try. and it's cool. But I found some weird issue of library missing while ...
1
vote
2answers
507 views

How can I install gazette in elementary OS 0.4 Loki?

I can't install gazette the weather widget. I tried this: sudo add-apt-repository ppa:gotwig/weekly sudo apt update sudo apt install gazette The first and second commands worked but the third ...
1
vote
1answer
66 views

How to create an app menu item to run TeamSpeak3 installed app

I followed a tutorial from this forum to get TeamSpeak3 installed. Great! Then , to launch it from the menu, it instructed me to create a teamspeak.desktop file in the /usr/share/applications/ folder. ...
3
votes
1answer
176 views

Opera doesn't open in guest account

I can run Opera in my user account but It doesn't work in the guest account. I first downloaded the .deb package from: http://www.opera.com/es/computer/linux: Installed with apt: sudo apt install ...
1
vote
2answers
3k views

Problems to install .deb package [duplicate]

I'm having problems installing .deb packages. I tried to install vscode and chrome and failed. The error suggests to enter a .deb package, when installing with terminal need run sudo dpkg -i *.deb ...
3
votes
1answer
2k views

How do I install Touchegg in elementary OS?

I'm trying to get touchegg working in elementary OS Loki but I'm not able to install all the dependencies for touchpad( synaptics ). I'm using Zenbook UX305. Can some please guide me though the ...
1
vote
0answers
42 views

Missing dependency for Musique 1.4 (libtag1c2a)

I want to install the latest version of this program. The appstore version is an older version, 1.1. I have tried installing using gdebi but it has the following error: E: musique: missing-dependency-...
2
votes
1answer
2k views

KeePass Installation

I'm fairly new to elementary OS and Linux in general - love it so far. I just installed Loki and I am reinstalling the apps I had on Freya. What's the proper way to install KeePass. I had it installed ...
0
votes
1answer
135 views

Trillian instant messenenger won't install on the new elementary! [duplicate]

I've used Elementary OS Freya for years now, And me and my whole family used an instant messenger called Trillian, And now switching to Loki it won't install. to that I say WTF, why can't we install ...
2
votes
1answer
8k views

Loki - App center empty [duplicate]

I've installed lok 0.4 today and the app center is empty except for installed applications. This is a known bug: https://bugs.launchpad.net/appcenter/+bug/1615270 However, the suggested workaround ...
6
votes
2answers
9k views

Loki - Where is the update manager?

I just installed loki 0.4 and was surprised to find the update manager missing. No more easy way to select package sources, drivers etc. Is that a bug or a design choice??
1
vote
2answers
103 views

Issues installing Nuvola from Terminal or Package-Manager

I'm trying desperately to install Nuvola Player 3 (package: nuvolaplayer3). When trying to install from terminal I get: E: Failed to fetch https://tiliado.eu/nuvolaplayer/repository/deb/pool/devel/n/...
0
votes
1answer
122 views

I downloaded yesterday some updates from software center as usual and both wifi and ethernet do not work anymore

Hi everyone. I have a macbook from 2009, I downloaded and installed updates from the Software Center as usual yesterday night and after the reboot both wifi and ethernet did not work. The network ...
0
votes
1answer
65 views

How change the default installation path?

Or how to install programs on multiple disks?
1
vote
1answer
39 views

How to install programms on the multiple partitions?

I'm using Elementary on notebook with 1TB HDD and 16GB SSD. I've installed Elementary on SSD and cut HDD into two partitions: one with windows in NTFS and other in ext4 as additional space for ...
1
vote
3answers
173 views

Trying to Install and run ipfs on elementary os

I have tried to install ipfs using their instructions. Yet I don't seem to be able to get it to work. Could anyone help me with this, Thanks, Sampath :):)
1
vote
0answers
50 views

I want to export my music library from Noise

I'm getting a new computer that I'm planning on putting elementary on. I would like to export my Music (Noise) library to the new computer and keep it organized just as it is. Here's the issue: I ...
1
vote
0answers
71 views

Update Manager doesn't work + Sotware Center crashes [closed]

Yesterday when updating my OS, the Update manager freezed and wasn't responding. I waited but finally force the exit and shut it down. Now it shows up a message saying something like: "Updates cannot ...
0
votes
1answer
308 views

Install packages on elementary OS with downgrade

I've been grappling with installing some Ubuntu packages with apt-get so I thought I'd post an example for anyone else struggling with Elementary OS. Here libssl or openssl won't install and these are ...
0
votes
1answer
278 views

How to install PeaZip

Does anyone know how to install PeaZip on elementaryOS? I get the following error when I try to install the .deb file: "The package is of bad quality"
0
votes
1answer
514 views

Xmind 7.5 / 7.0 crash on startup

I'm running Elementary OS Freya. Since last version 7.0, Xmind crash on startup. It shows the Splash Page, open the main program, the computer to be sluggish and after some seconds (~15-30 sec). It ...
1
vote
1answer
32 views

Couldn't open OS terminal!

At first, I installed fish shell and used it for some time. but just now I wanted to uninstall fish shell , then I run sudo apt-get purge fish and logged out. However, when I logined again. I opened ...
7
votes
2answers
3k views

Using Redshift on Elementary OS

I installed Redshift 1.11 on Elementary OS Freya but I noticed that the methods list only mentioned the dummy method (which just displays the target gamma in the terminal). $ redshift -m list ...
6
votes
2answers
545 views

Install Gnome-Pomodoro

Anyway to install gnome-pomodoro on ElementaryOS. I really like their feature. I found this: Is there a countdown timer application for elementary OS? but this does not really have the feature I like.
0
votes
2answers
4k views

Is it possible install Photoshop on elementary OS?

I've installed elementary OS on my pc and I need of PhotoShop (I like create layout site with PhotoShop). Can I install PhotoShop on elementary OS without virtual box?
5
votes
1answer
5k views

Can't install mysql workbench, dependency is not satisfiable

I'm not sure what might be the issue, I have a cleaned installation of Freya and I'm not able to install workbench. I also have freya installed on my desktop at work and workbench is installed, but I ...
1
vote
1answer
5k views

How do I install the Vivaldi web browser from its software repository?

How can I install the Vivaldi web browser from its repository so it can be updated with apt-get commands?
0
votes
1answer
1k views

How do I install current versions of OpenSSH and LibreSSL?

The versions of OpenSSH and OpenSSL that ship with Ubuntu trusty are several releases out of date. How can I install updated versions?
0
votes
1answer
185 views

Git instalattion, unmet or you have held broken packages [closed]

Loki Beta running smoothly. Unable to install Git- Tried with numerous methods no Luck. I receive The following packages have unmet dependencies: git : Depends: liberror-perl but it is not ...
1
vote
1answer
555 views

Stuck on the splash screen when trying to install elementary

English (Ingles): I am trying to install Elementary OS, but it is always stuck at first, when I boot the USB (at the elementary logo). And checked the ISO and tried it several times and nothing, as ...
2
votes
1answer
2k views

How can I install this widget on elementary?

(source: blogspot.com) I want to install a system monitor which looks something like the one in the image.